<div class="main-content pad">
    <div class="container-fluid">
    	<div class="row">
            <div class="card col-md-8">
                <div class="card-header card-header-rose card-header-icon">
                    <div class="card-icon">
                         <i class="material-icons">person</i>
                    </div>
				    <h4 class="card-title">
				        <span>INFORMASI DATA NOTARIS</span>
				    </h4>
				    <br/>
				</div>
				
				<div  class="card-body">
					<img [src]="'./content/images/warning.png'" class="logo2">
					<br>
					<hr>
					<span class="textwait">Halaman ini masih dalam pengembangan</span>
				</div>
			   <!-- <div class="card-body">
		            <form name="form" role="form" [formGroup]="settingsForm" *ngIf="notaris" novalidate>
							<div class="row">
								<div class="col-md-8">
									<div class="form-group">
					                    <label class="form-control-label" for="nama">Nama Lengkap</label>
					                    <input type="text" class="form-control" id="nama" name="nama" placeholder="Nama notaris"
					                           formControlName="nama" [readonly]="edit">
					                    <div *ngIf="settingsForm.get('nama')!.invalid && (settingsForm.get('nama')!.dirty || settingsForm.get('nama')!.touched)">
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.required">
					                            Your field is required.
					                        </small>
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.minlength">
					                            Your field is required to be at least 1 character.
					                        </small>
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.maxlength">
					                            Your field cannot be longer than 50 characters.
					                        </small>
					                    </div>
					                </div>
								</div>
								<div class="col-md-4">
								<div class="form-group">
				                    <label class="form-control-label" for="namaShort">Nama Pendek</label>
				                    <input type="text" class="form-control" id="namaShort" name="namaShort" placeholder="Nama notaris"
				                           formControlName="namaShort" [readonly]="edit">
				                    <div *ngIf="settingsForm.get('namaShort')!.invalid && (settingsForm.get('namaShort')!.dirty || settingsForm.get('namaShort')!.touched)">
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.required">
				                            Your first name is required.
				                        </small>
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.minlength">
				                            Your first name is required to be at least 1 character.
				                        </small>
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.maxlength">
				                            Your first name cannot be longer than 50 characters.
				                        </small>
				                    </div>
				                </div>
								</div>
							</div>
							
							<div class="row">
								<div class="col-md-4">
									<div class="form-group">
					                    <label class="form-control-label" for="titelShortOne">Title Depan</label>
					                    <input type="text" class="form-control" id="titelShortOne" name="titelShortOne"
					                           formControlName="titelShortOne" [readonly]="edit">
					                </div>
								</div>
								<div class="col-md-8">
								<div class="form-group">
				                    <label class="form-control-label" for="titelLongOne">&nbsp;</label>
				                    <input type="text" class="form-control" id="titelLongOne" name="titelLongOne"
				                           formControlName="titelLongOne" [readonly]="edit">
				                </div>
								</div>
							</div>
							
							<div class="row">
								<div class="col-md-4">
									<div class="form-group">
					                    <label class="form-control-label" for="titelShortOne">Title Belakang</label>
					                    <input type="text" class="form-control" id="titelShortOne" name="titelShortTwo"
					                           formControlName="titelShortTwo" [readonly]="edit">
					                    <div *ngIf="settingsForm.get('titelShortTwo')!.invalid && (settingsForm.get('titelShortTwo')!.dirty || settingsForm.get('titelShortTwo')!.touched)">
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('titelShortTwo')?.errors?.required">
					                            Your field is required.
					                        </small>
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('titelShortTwo')?.errors?.minlength">
					                            Your field is required to be at least 1 character.
					                        </small>
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('titelShortTwo')?.errors?.maxlength">
					                            Your field cannot be longer than 50 characters.
					                        </small>
					                    </div>
					                </div>
								</div>
								<div class="col-md-8">
								<div class="form-group">
				                    <label class="form-control-label" for="titelLongTwo">&nbsp;</label>
				                    <input type="text" class="form-control" id="titelLongTwo" name="titelLongTwo"
				                           formControlName="titelLongTwo" [readonly]="edit">
				                    <div *ngIf="settingsForm.get('titelLongTwo')!.invalid && (settingsForm.get('titelLongTwo')!.dirty || settingsForm.get('titelLongTwo')!.touched)">
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('titelLongTwo')?.errors?.required">
				                            Your first name is required.
				                        </small>
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('titelLongTwo')?.errors?.minlength">
				                            Your first name is required to be at least 1 character.
				                        </small>
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('titelLongTwo')?.errors?.maxlength">
				                            Your first name cannot be longer than 50 characters.
				                        </small>
				                    </div>
				                </div>
								</div>
							</div>
							
							<div class="row">
								<div class="col-md-8">
									<div class="form-group">
					                    <label class="form-control-label" for="nama">Nama Lengkap</label>
					                    <input type="text" class="form-control" id="nama" name="nama" placeholder="Nama notaris"
					                           formControlName="nama">
					                    <div *ngIf="settingsForm.get('nama')!.invalid && (settingsForm.get('nama')!.dirty || settingsForm.get('nama')!.touched)">
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.required">
					                            Your field is required.
					                        </small>
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.minlength" jhiTranslate="settings.messages.validate.nama.minlength">
					                            Your field is required to be at least 1 character.
					                        </small>
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.maxlength" jhiTranslate="settings.messages.validate.nama.maxlength">
					                            Your field cannot be longer than 50 characters.
					                        </small>
					                    </div>
					                </div>
								</div>
								<div class="col-md-4">
								<div class="form-group">
				                    <label class="form-control-label" for="namaShort">Nama Pendek</label>
				                    <input type="text" class="form-control" id="namaShort" name="namaShort" placeholder="Nama notaris"
				                           formControlName="namaShort">
				                    <div *ngIf="settingsForm.get('namaShort')!.invalid && (settingsForm.get('namaShort')!.dirty || settingsForm.get('namaShort')!.touched)">
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.required" jhiTranslate="settings.messages.validate.namaShort.required">
				                            Your first name is required.
				                        </small>
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.minlength" jhiTranslate="settings.messages.validate.namaShort.minlength">
				                            Your first name is required to be at least 1 character.
				                        </small>
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.maxlength" jhiTranslate="settings.messages.validate.namaShort.maxlength">
				                            Your first name cannot be longer than 50 characters.
				                        </small>
				                    </div>
				                </div>
								</div>
							</div><div class="row">
								<div class="col-md-8">
									<div class="form-group">
					                    <label class="form-control-label" for="nama">Nama Lengkap</label>
					                    <input type="text" class="form-control" id="nama" name="nama" placeholder="Nama notaris"
					                           formControlName="nama">
					                    <div *ngIf="settingsForm.get('nama')!.invalid && (settingsForm.get('nama')!.dirty || settingsForm.get('nama')!.touched)">
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.required">
					                            Your field is required.
					                        </small>
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.minlength" jhiTranslate="settings.messages.validate.nama.minlength">
					                            Your field is required to be at least 1 character.
					                        </small>
					                        <small class="form-text text-danger"
					                           *ngIf="settingsForm.get('nama')?.errors?.maxlength" jhiTranslate="settings.messages.validate.nama.maxlength">
					                            Your field cannot be longer than 50 characters.
					                        </small>
					                    </div>
					                </div>
								</div>
								<div class="col-md-4">
								<div class="form-group">
				                    <label class="form-control-label" for="namaShort">Nama Pendek</label>
				                    <input type="text" class="form-control" id="namaShort" name="namaShort" placeholder="Nama notaris"
				                           formControlName="namaShort">
				                    <div *ngIf="settingsForm.get('namaShort')!.invalid && (settingsForm.get('namaShort')!.dirty || settingsForm.get('namaShort')!.touched)">
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.required" jhiTranslate="settings.messages.validate.namaShort.required">
				                            Your first name is required.
				                        </small>
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.minlength" jhiTranslate="settings.messages.validate.namaShort.minlength">
				                            Your first name is required to be at least 1 character.
				                        </small>
				                        <small class="form-text text-danger"
				                           *ngIf="settingsForm.get('namaShort')?.errors?.maxlength" jhiTranslate="settings.messages.validate.namaShort.maxlength">
				                            Your first name cannot be longer than 50 characters.
				                        </small>
				                    </div>
				                </div>
								</div>
							</div>
		                <button type="button" [disabled]="settingsForm.invalid" class="btn btn-primary" jhiTranslate="settings.form.button" *ngIf="edit==false">Save</button>
		                <button type="button" (click)="view()" class="btn btn-warning" *ngIf="edit==true">Edit</button>
		                <button type="button" (click)="view()" class="btn btn-danger" *ngIf="edit==false">Cancel</button>
		            </form>
				</div>-->
			</div>
		</div>
	</div>
</div>